#imCell_1 { width: 940px; min-height: 235px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 940px; min-height: 235px; padding: 68px 12px 20px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 147px;}
